{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    heroic
    vulkan-hdr-layer-kwin6
    lsfg-vk
    lsfg-vk-ui
    gamescope
    gamescope-wsi
    moonlight-qt
    bs-manager
    wine
  ];
}